{% extends "post.html" %}

{% set title = 'Adventní drabble č.22 (2021)' %}

{% block content %}

  <h2>Adventní drabble č.22</h2>

<center>A</center>
<p>Černý duch spojil maso a ocel v jeden celek, ovládl jeho mysl a pak tomu celku vtiskl touhu žít, šířit se, vyvíjet a vzkvétat. Nový organismus mocným zavytím oznámil svůj počátek, svou existenci, své odvěké právo dané prozřetelností k určování osudu ostatních, nevyvolených, slabých a využitelných. Vystoupil na scénu a přednesl svůj nárok jasně a určitě, aby nikdo nezůstal na pochybách. Myriády vztyčených rukou, jejichž majitelům duch dodal smysl života, jej přivítaly a oslavily, spojeny v jediný celek, zbaveny nicotných konfliktů minulosti. Jiné mysli, slabé, postradatelné a předurčené k ovládnutí silnějším, byly ochromeny, zbaveny vůle a následně potřeny.</p>
<p>V rozpoutané hře o životní prostor duch záhy ukázal svou sílu, svou efektivitu a dominanci. Tah na východ. Jen dál. Dál, kam síla Černého ducha dosáhne. Odvěká touha dobývat a očistit novou vlast byla vypuštěna z truhlice snů a přání. Dlouho v ní byla uschována, přežívajíc ze zbytků minulosti a představ o budoucnosti, příliš odvážných, aby se je cosi osamoceného a slabého odvážilo vyslovit nahlas. A nyní byla zde. Dávala sílu pálit, ničit, zabíjet, být hluchým k pláči i prosbám, nemyslet na milost a nedávat ji.</p>
<p>A přesto se Černý duch střetl s něčím, co neznal a nechápal. S ještě mocnější silou se bránit, přežít, zachovat se a zvítězit. Nakonec byl zahnán zpět do truhlice, z níž vzešel. Jednou se však truhlice opět otevře a Černý duch se znovu objeví.</p>

<center>B</center>
<center>Přízrak Vysočinský aneb děsivý příběh hraběte Zemuly - část pátá, z níž tuhle krev v žilách</center>
<p>Uslyšel kroky mířící východně od sebe. Se zatajeným dechem počítal, jestli jejich původce odešel pryč, nebo vyčkává venku. Ze škvíry u víka truhlice, v níž se schovával, viděl tak možná na nebe nad sebou, ale nikoho, kdo šel po cestě kolem něj. Možná je setřásl. Možná ho ztratili v bludišti úzkých, polorozpadlých chodbiček nebo při sérii konfliktů, kdy se kastelán s poskokem dohadovali, kdo z nich přinese jejich pánovi večeři skrývající se v hloubi hradu. Povyrostla v něm naděje, že v této děsivé hře o svůj život možná zvítězí. Cosi prolétlo kolem, za zvuku, který mohl být vytí, nebo také kvílení rozrušeného starce. Zemula mu byl na stopě. Nepotrvá dlouho a objeví se tu i ta prokletá zubatá bestie z cel. Náš hrdina musel jednat, pokud možno okamžitě. Rukou nadzvedl víko, potichu vystoupil ven a udělal co nejtišší krok, aby nerozezněl skřípání prastaré podlahy.  Kdyby byl býval věděl, co je doopravdy místní hrabě zač, nikdy by se nenechal zlákat vidinou snadného článku, ve kterém se vykreslí jako odvážného a mužného rytíře, chrabře se ženoucího za pravdou o přízraku terorizujícím okolí po celé generace. Po takovém článku by byl v redakci pánem a nechal by se obsluhovat svými kolegyněmi, které by mu za jeho odvahu padaly k nohám. Ale žádný učený z redakce nespadl a on do poslední chvíle netušil, že podpis hraběte Zemuly bude k mání za cenu mnohem vyšší, než jakou byl ochotný zaplatit. Hlavní brána byla zavřená, o tom byl přesvědčený. Jakmile Beránek jednou vytáhl padací most nahoru, neměl v úmyslu nechat odtud hosta svého pána nikdy odejít. Drápy zacvakaly o podlahu jen pár metrů za ním. Zlověstné vrčení prozrazovalo, kdo z pronásledovatelů ho našel. Při představě krvelačného vlkodlaka nořícího své tesáky do jeho břicha se mu dělalo nevolno. Rozeběhl se, co mu síly stačily. Pořád byl v jednom z horních pater, pokud se dostane na hradby, bude moct skočit do vodního příkopu dole. Věc za ním zakvílela a vrhla se dopředu. Hrozivé zuby skously naprázdno jen pár centimetrů od jeho hlavy. Neohlížel se. Teď už se jen zoufale snažil překonat posledních pár metrů a dostat se z téhle prokleté díry pryč. Zavřel oči a skočil. Ke svému štěstí dopadl do vody dostatečně hluboké k tomu, aby přežil. Pocítil její ledový dotek na své kůži a to ho probralo k životnímu plaveckému výkonu. Na nic nečekal a okamžitě se vydal ke břehu. Ven vylezl zcela promáčený a znavený tak, jako ještě nikdy v životě. Strašidelný hrad hraběte Zemuly se tyčil za ním, se všemi jeho zrůdnými obyvateli hledajícími uprchlou večeři svého pána. Oddechl si. Za pár desítek minut začne svítat a on bude v bezpečí. Z hustých křovisek táhnoucích se podél lesa uslyšel tlumené vrčení. Pár děsivě rudých očí vyhládlé šelmy se v houštině rozzářil jen necelé dva metry před ním. A pak další. A další. A další. </p>


  {% endblock %}
